package bean.query;

public class DelegheSepaExportBean {
	private String  Abi;
	private String banca;
	private Integer numeroInAttesa;
	private Integer numeroAttivi;
	private Integer numeroInattivi;
	private Integer numeroAttivatiSDD;
	
	public String getAbi() {
		return Abi;
	}
	public void setAbi(String abi) {
		Abi = abi;
	}
	public String getBanca() {
		return banca;
	}
	public void setBanca(String banca) {
		this.banca = banca;
	}
	public Integer getNumeroInAttesa() {
		return numeroInAttesa;
	}
	public void setNumeroInAttesa(Integer numeroInAttesa) {
		this.numeroInAttesa = numeroInAttesa;
	}
	public Integer getNumeroAttivi() {
		return numeroAttivi;
	}
	public void setNumeroAttivi(Integer numeroAttivi) {
		this.numeroAttivi = numeroAttivi;
	}
	public Integer getNumeroInattivi() {
		return numeroInattivi;
	}
	public void setNumeroInattivi(Integer numeroInattivi) {
		this.numeroInattivi = numeroInattivi;
	}
	public Integer getNumeroAttivatiSDD() {
		return numeroAttivatiSDD;
	}
	public void setNumeroAttivatiSDD(Integer numeroAttivatiSDD) {
		this.numeroAttivatiSDD = numeroAttivatiSDD;
	}

}
